LDS Stake Portal
Calling Tracker

Edit Comment

PUT
/calling-kanban/proposals/{proposal_id}/comments/{comment_id}

Edit an existing comment on a calling proposal

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

proposal_id*Proposal Id
comment_id*Comment Id

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

curl -X PUT "https://example.com/calling-kanban/proposals/0/comments/0" \  -H "Content-Type: application/json" \  -d '{    "proposal_id": 0,    "commenter_id": 0,    "comment_text": "string"  }'
{  "id": 0,  "proposal_id": 0,  "commenter_id": 0,  "comment_text": "string",  "created_at": "2019-08-24T14:15:22Z",  "edited_at": "2019-08-24T14:15:22Z"}
{  "detail": [    {      "loc": [        "string"      ],      "msg": "string",      "type": "string"    }  ]}